<style type="text/css">
	#mooBar_group_graph_legend
	{
		margin-right: -14px;
		margin-top: 10px;
	}
	#group_details_form .cx-button
	{
		margin-top: 20px;
	}
</style>
<div id="group_graph_country" class="graph"></div>
<div class="form-common gray c-filter-form form" style="margin:50px 0 20px 0;float: left;width: 96%;">
	<form method="GET" action="" id="group_details_form">
		<fieldset>
			<div class="inner">
				<label for="country">Country</label>
				<input type="text" id="country" name="country" class="txt"/>
			</div>
			<a id="details-btn-refresh"></a>
		</fieldset>
	</form>
</div>
<div id="group_details-show-count" class="fleft grid-show-count"><span></span> - Country Found</div>
<div class="clear"></div>
<div id="group_details"></div>
